This package works only with bob.math >= 3.0.0

12 jobs for patch-1 in 9 minutes and 49 seconds (queued for 5 seconds)
Status Name Job ID Coverage
  Build
failed build_linux_27 #72936
conda-linux

00:04:10

failed build_linux_35 #72938
conda-linux

00:03:23

failed build_linux_36 #72940
conda-linux

00:03:28

failed build_macosx_27 #72941
conda-macosx

00:01:31

failed build_macosx_35 #72939
conda-macosx

00:01:31

failed build_macosx_36 #72937
conda-macosx

00:01:02

 
  Test
skipped test_linux_27 #72946
conda-linux
skipped test_linux_35 #72944
conda-linux
skipped test_linux_36 #72942
conda-linux
skipped test_macosx_27 #72943
conda-macosx
skipped test_macosx_35 #72945
conda-macosx
skipped test_macosx_36 #72947
conda-macosx
 
Name Stage Failure
failed
build_macosx_27 Build There is an unknown failure, please try again
Collecting bob.core>2.0.4 (from -r requirements.txt (line 3))
Downloading http://www.idiap.ch/private/wheels/gitlab/bob.core-2.1.9b0-cp27-cp27m-macosx_10_7_x86_64.whl (676kB)
Collecting bob.math>=3.0.0 (from -r requirements.txt (line 4))
Could not find a version that satisfies the requirement bob.math>=3.0.0 (from -r requirements.txt (line 4)) (from versions: 2.1.1, 2.2.0b0)
No matching distribution found for bob.math>=3.0.0 (from -r requirements.txt (line 4))
(12:18:53)
Error: Command Failed "/Users/buildbot/work/gitlab-ci/f6f95b82/2/bob/bob.measure/build-prefix/bin/pip install --find-links http://www.idiap.ch/private/wheels/gitlab/ --trusted-host www.idiap.ch --use-wheel --no-index --pre --requirement requirements.txt"
Running after script...
$ ./_ci/after_build.sh
ERROR: Job failed: exit status 1
failed
build_linux_36 Build There is an unknown failure, please try again
Collecting bob.core>2.0.4 (from -r requirements.txt (line 3))
Downloading http://www.idiap.ch/private/wheels/gitlab/bob.core-2.1.9b0-cp36-cp36m-linux_x86_64.whl (4.2MB)
Collecting bob.math>=3.0.0 (from -r requirements.txt (line 4))
Could not find a version that satisfies the requirement bob.math>=3.0.0 (from -r requirements.txt (line 4)) (from versions: 2.1.1, 2.2.0b0)
No matching distribution found for bob.math>=3.0.0 (from -r requirements.txt (line 4))
(13:01:02)
Error: Command Failed "/home/gitlab-runner/builds/0d638152/1/bob/bob.measure/build-prefix/bin/pip install --find-links http://www.idiap.ch/private/wheels/gitlab/ --trusted-host www.idiap.ch --use-wheel --no-index --pre --requirement requirements.txt"
Running after script...
$ ./_ci/after_build.sh
ERROR: Job failed: exit status 1
failed
build_macosx_35 Build There is an unknown failure, please try again
Collecting bob.core>2.0.4 (from -r requirements.txt (line 3))
Downloading http://www.idiap.ch/private/wheels/gitlab/bob.core-2.1.9b0-cp35-cp35m-macosx_10_7_x86_64.whl (680kB)
Collecting bob.math>=3.0.0 (from -r requirements.txt (line 4))
Could not find a version that satisfies the requirement bob.math>=3.0.0 (from -r requirements.txt (line 4)) (from versions: 2.1.1, 2.2.0b0)
No matching distribution found for bob.math>=3.0.0 (from -r requirements.txt (line 4))
(12:18:53)
Error: Command Failed "/Users/buildbot/work/gitlab-ci/f6f95b82/1/bob/bob.measure/build-prefix/bin/pip install --find-links http://www.idiap.ch/private/wheels/gitlab/ --trusted-host www.idiap.ch --use-wheel --no-index --pre --requirement requirements.txt"
Running after script...
$ ./_ci/after_build.sh
ERROR: Job failed: exit status 1
failed
build_linux_35 Build There is an unknown failure, please try again
Collecting bob.core>2.0.4 (from -r requirements.txt (line 3))
Downloading http://www.idiap.ch/private/wheels/gitlab/bob.core-2.1.9b0-cp35-cp35m-linux_x86_64.whl (4.2MB)
Collecting bob.math>=3.0.0 (from -r requirements.txt (line 4))
Could not find a version that satisfies the requirement bob.math>=3.0.0 (from -r requirements.txt (line 4)) (from versions: 2.1.1, 2.2.0b0)
No matching distribution found for bob.math>=3.0.0 (from -r requirements.txt (line 4))
(13:00:19)
Error: Command Failed "/home/gitlab-runner/builds/0d638152/0/bob/bob.measure/build-prefix/bin/pip install --find-links http://www.idiap.ch/private/wheels/gitlab/ --trusted-host www.idiap.ch --use-wheel --no-index --pre --requirement requirements.txt"
Running after script...
$ ./_ci/after_build.sh
ERROR: Job failed: exit status 1
failed
build_macosx_36 Build There is an unknown failure, please try again
Collecting bob.core>2.0.4 (from -r requirements.txt (line 3))
Downloading http://www.idiap.ch/private/wheels/gitlab/bob.core-2.1.9b0-cp36-cp36m-macosx_10_7_x86_64.whl (680kB)
Collecting bob.math>=3.0.0 (from -r requirements.txt (line 4))
Could not find a version that satisfies the requirement bob.math>=3.0.0 (from -r requirements.txt (line 4)) (from versions: 2.1.1, 2.2.0b0)
No matching distribution found for bob.math>=3.0.0 (from -r requirements.txt (line 4))
(12:18:23)
Error: Command Failed "/Users/buildbot/work/gitlab-ci/f6f95b82/0/bob/bob.measure/build-prefix/bin/pip install --find-links http://www.idiap.ch/private/wheels/gitlab/ --trusted-host www.idiap.ch --use-wheel --no-index --pre --requirement requirements.txt"
Running after script...
$ ./_ci/after_build.sh
ERROR: Job failed: exit status 1
failed
build_linux_27 Build There is an unknown failure, please try again
Collecting bob.core>2.0.4 (from -r requirements.txt (line 3))
Downloading http://www.idiap.ch/private/wheels/gitlab/bob.core-2.1.9b0-cp27-cp27mu-linux_x86_64.whl (4.2MB)
Collecting bob.math>=3.0.0 (from -r requirements.txt (line 4))
Could not find a version that satisfies the requirement bob.math>=3.0.0 (from -r requirements.txt (line 4)) (from versions: 2.1.1, 2.2.0b0)
No matching distribution found for bob.math>=3.0.0 (from -r requirements.txt (line 4))
(12:55:30)
Error: Command Failed "/home/gitlab-runner/builds/0d638152/0/bob/bob.measure/build-prefix/bin/pip install --find-links http://www.idiap.ch/private/wheels/gitlab/ --trusted-host www.idiap.ch --use-wheel --no-index --pre --requirement requirements.txt"
Running after script...
$ ./_ci/after_build.sh
ERROR: Job failed: exit status 1